package laba4;

public class example4 {
    public static void main(String[] args) {

        int height = 10; // высота треугольника
        int[][] array = new int[height][height];

        // заполнение массива
        for (int i = 0; i < height; i++) {
            for (int j = 0; j <= i; j++) {
                array[i][j] = 1;
            }
        }

        // вывод массива как треугольника
        for (int i = 0; i < height; i++) {
            for (int j = 0; j <= i; j++) {
                System.out.print(array[i][j] + " ");
            }
            System.out.println();
        }
    }
}